Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: David Miller <[email-masked]>
Date: Sun, 22 Nov 2009 17:19:32 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 23 Nov 2009 12:00:52 +1100

> Today's linux-next merge of the net tree got a conflict in
> drivers/ieee802154/fakehard.c between commit
> 56cf54831fd1be105e89a9df899e3b22442da180 ("ieee802154: dont leak skbs in
> ieee802154_fake_xmit()") from the net-current tree and commit
> 8964be4a9a5ca8cab1219bb046db2f6d1936227c ("net: rename skb->iif to
> skb->skb_iif") from the net tree.
> 
> The former removed the code modified by the latter, so I used the former.

Hmmm... I specifically remember taking core of this conflict when I
merged net-next-2.6 into net-2.6 yesterday or the day before.